#ifndef INCLUDED_OOO_VBA_OFFICE_MSOEXTRUSIONCOLORTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOEXTRUSIONCOLORTYPE_HPP

#include "ooo/vba/office/MsoExtrusionColorType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOEXTRUSIONCOLORTYPE_HPP
